LED(4)

NAME
led - SPARC64 LED driver

SYNOPSIS
led* at ebus?

DESCRIPTION
The led driver provides support for the front panel alert LED. This LED can be made to blink based on the load average on most systems by setting the sysctl(2) variable machdep.led_blink to a non-zero value.

SEE ALSO
sysctl(2), ebus(4), intro(4), sysctl(8)

HISTORY
OpenBSD support for the led first appeared in OpenBSD 4.2.

AUTHORS
The led driver was written by Mark Kettenis <kettenis@openbsd.org>.